
/* Start Loader */
.loader {
    overflow: hidden;
    position: fixed;
    z-index: 9999;
    padding: 200px;
    background: rgba(0,0,0,.7);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
}
.loader .after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid var(--main-color);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    border-color: var(--main-color) transparent #fff transparent;
    animation: lds-dual-ring 1.2s linear infinite;
    -webkit-animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
/* End Loader */
body{
    font-family: 'Cairo', sans-serif;
    background: #f7f7f7;
    direction: rtl;
}
.main-wrapper{
    min-height: 100vh;
}
.slider-main,
.slider-nav{
    direction: ltr;
}
.news-slider .slider-main .slider-info{
    left: 0;
    right: 0;
    /* text-align: right; */
    direction: rtl;
}
.news-big-box{
    height: 100%;
}
.news-big-box span{
    z-index: 1;
    font-size: 12px;
    background: var(--main-color);
    padding: 4px 6px;
    color: #fff;
    text-transform: uppercase;
    top: 10px;
}
.news-big-box a{
    display: block;
    height: 100%;
}
.news-big-box a img{
    height: 100%;
    object-fit: cover;
}
.news-big-box h3{
    position: absolute;
    bottom: 0;
    font-size: 18px;
    color: #fff;
    right: 0;
    left: 0;
    background: -webkit-linear-gradient(270deg,rgba(0,0,0,0),#000);
    margin: 0;
    padding: 20px 8px;
}
.news-big-box-sm img{
    height: 150px !important;
    object-fit: cover;
}
.news-big-box-sm h3{
    font-size: 15px;
}
/* End Test */
.hidden-sec{
    display: none;
}
.change-sec-news .active h3{
    background-color: var(--main-color);
    color: #fff !important;
}
:root{
    --main-color: #DB3B3B;
    --hover-color: #c52f2f;
}
.main-color{
    color: var(--main-color);
}
.btn-check:focus+.btn, .btn:focus{
    box-shadow: none;
}
.form-control:focus{
    box-shadow: none;
    border-color: #eee;
}
.navbar-toggler:focus{
    box-shadow: none;
}
/* @keyframes ripple{
    50%{box-shadow:0 0 0 40px rgba(244,68,56,0)}
    to{box-shadow:0 0 0 0 rgba(244,68,56,0)}
}
.k-ripple{
    box-shadow: 0 0 0 0 hsl(0deg 0% 61% / 35%);
    animation: ripple 3s infinite;
    -webkit-animation: ripple 3s infinite;
}
@keyframes float-items {
    from {
      transform: rotate(-0.001deg) translate3d(5px, 0, 0) rotate(-0.001deg);
      -webkit-transform: rotate(-0.001deg) translate3d(5px, 0, 0) rotate(-0.001deg);
      -moz-transform: rotate(-0.001deg) translate3d(5px, 0, 0) rotate(-0.001deg);
      -ms-transform: rotate(-0.001deg) translate3d(5px, 0, 0) rotate(-0.001deg);
      -o-transform: rotate(-0.001deg) translate3d(5px, 0, 0) rotate(-0.001deg);
    }
    to {
      transform: rotate(360.001deg) translate3d(5px, 0, 0) rotate(-360.001deg);
      -webkit-transform: rotate(360.001deg) translate3d(5px, 0, 0) rotate(-360.001deg);
      -moz-transform: rotate(360.001deg) translate3d(5px, 0, 0) rotate(-360.001deg);
      -ms-transform: rotate(360.001deg) translate3d(5px, 0, 0) rotate(-360.001deg);
      -o-transform: rotate(360.001deg) translate3d(5px, 0, 0) rotate(-360.001deg);
    }
}
.float-items{
    animation: float-items 4s infinite linear;
    -webkit-animation: float-items 4s infinite linear;
} */
a,a:hover{
    text-decoration: none
}
.adsModal .modal-header{
    position: absolute;
    inset-inline-end: 10px;
    top: 10px;
}
.ads-side{
    position: fixed;
    top: 160px;
    height: 460px;
    width: 140px;
}
.ads-side.left-ad{
    inset-inline-start: 10px;
}
.ads-side.right-ad{
    inset-inline-end: 10px;
}
.ads-side img{
    width: 100%;
    height: 460px;
    object-fit: cover;
}
.modal img{
    object-fit: cover;
    height: 400px;
}
/* Start Top Nav */
.top-nav{
    background-color: #292929;
    min-height: 60px;
    padding-block: 12px;
}
.top-nav .social-links a{
    display: inline-block;
    text-align: center;
    line-height: 32px;
    font-size: 16px;
    width: 32px;
    height: 32px;
    color: #fff;
    background-color: var(--main-color);
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.top-nav .social-links a:hover{
    background-color: var(--hover-color);
}
.top-nav .dropdown button{
    background: #DB3B3B;
    color: #fff;
    border: 0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
.top-nav .dropdown button:hover{
    background-color: var(--hover-color);
}
.top-nav .dropdown-item{
    text-transform: capitalize;
}
.top-link{
    color: #fff;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.top-link:hover{
    color: var(--hover-color);
}
/* End Top Nav */
/* Start Main Navbar */
.main-nav{
    background-color: #fff;
    height: 70px;
    box-shadow: 0 15px 30px 0 #0000000f;
}
.navbar-toggler{
    background-color: var(--main-color);
    color: #fff;
}
.main-nav .logo{
    height: 55px;
}
.nav-link{
    color: #292929;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.nav-link.active,
.nav-link:hover{
    color: var(--main-color);
}
/* End Main Navbar */
/* Start Main Slider */
.news-slider .slider-main img{
    height: 500px;
    object-fit: cover;
}
.news-slider .slider-main .slider-info{
    bottom: 40px;
    z-index: 9;
    padding-inline: 35px;
    padding-block: 10px;
    border-inline-start: 3px solid var(--main-color);
    color: #fff;
    background: rgba(0,0,0,.4);
}
.news-slider .slider-main .slider-info .department{
    background-color: var(--main-color);
    padding: 4px 8px;
    display: inline-block;
    margin-bottom: 7px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 2px;
    border-radius: 2px;
}
.news-slider .slider-main .slider-info h1{
    font-size: 36px;
    margin-bottom: 0;
}
.slider-nav img{
    max-width: 200px;
    height: 180px;
    object-fit: cover;
}
/* .slider-nav .slick-active.slick-center{
    border: 2px solid var(--main-color);
} */
.slick-arrow:hover,
.slick-arrow:focus{
    background: var(--main-color);
}
.slick-next{
    background: var(--main-color);
    height: 65px;
    width: 26px;
    inset-inline-end: 0;
    z-index: 9;
}
.slick-prev{
    background: var(--main-color);
    height: 65px;
    width: 26px;
    inset-inline-start: 0;
    z-index: 9;
}
/* End Main Slider */
/* Start Random Section */
.random-sec{
    margin-top: 40px;
}
.random-sec .cus-section{
    padding: 10px;
    background-color: #fff;
    box-shadow: 1px 1px 4px rgba(0,0,0,.06);
}
.random-sec .cus-section .section-head{
    border-bottom: 1px solid var(--main-color);
    margin-bottom: 15px;
    padding-block: 10px;
}
.random-sec .cus-section .section-head h3{
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    border-inline-start: 3px solid var(--main-color);
    padding-inline-start: 8px;
    color: #292929;
}
.random-sec .cus-section .author-head img{
    width: 55px;
    height: 55px;
    border: 2px solid var(--main-color);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.random-sec .cus-section .author-head h3{
    border-inline-start: unset;
}
.random-sec .cus-section .news-box-vert{
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.random-sec .cus-section .news-box-vert .hover-box{
    background: #db3b3bb0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.random-sec .cus-section .news-box-vert:hover .hover-box{
    opacity: 1;
}
.random-sec .cus-section .news-box-vert .hover-box img{
    width: 25px;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
}
.random-sec .cus-section .news-box-vert:hover .hover-box img{
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}
.random-sec .cus-section .news-box-vert > span{
    z-index: 1;
    font-size: 12px;
    background: var(--main-color);
    padding: 4px 6px;
    color: #fff;
    text-transform: uppercase;
    top: 10px;
}
.random-sec .cus-section .news-box-vert .hover-box + img{
    height: 180px;
    object-fit: cover;
}
.random-sec .cus-section .news-info h4{
    /* min-height:  68px; */
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    color: #292929;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.random-sec .cus-section .news-info h4:hover{
    color: var(--main-color);
}
.random-sec .cus-section .news-info .date,
.date{
    color: #999;
    font-weight: 700;
    font-size: 12px;
}
.news-box-hirz img{
    height: 90px;
    object-fit: cover;
}
/* End Random Section */
/* Start Ads */
.center-ads{
    height: 120px;
    background-color: #fff;
    box-shadow: 1px 1px 4px rgba(0,0,0,.06);
}
.center-ads img{
    height: 120px;
    object-fit: cover;
}
.ads-box{
    height: 400px;
    width: 100%;
    background-color: #fff;
    box-shadow: 1px 1px 4px rgba(0,0,0,.06);
    display: inline-block;
}
.ads-box img{
    height: 400px;
    object-fit: cover;
}
/* End Ads */
/* Start Pagination */
.pagination nav > div:first-of-type,
.pagination nav > div:last-of-type > div:first-of-type{
    display: none;
}
.pagination svg{
    width: 25px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
/* End Pagination */
.fb-feed > iframe{
    width: 100%;
}
.newsletter-box{
    height: 120px;
    background-color: #fff;
    box-shadow: 1px 1px 4px rgba(0,0,0,.06);
}
.newsletter-box h4{
    display: inline-block;
    background: var(--main-color);
    color: #fff;
    padding: 5px 20px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
}
.newsletter-box form{
    padding-inline: 20px;
}
input::placeholder{
    text-align: right;
}
.newsletter-box form button{
    background-color: var(--main-color);
    color: #fff;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.newsletter-box form button:hover{
    background-color: #292929;
}
/* Start Footer */
footer{
    background-color: #292929;
    padding-block: 15px;
    z-index: 9999;
    position: relative;
}
footer p{
    color: #fff;
}
footer a{
    color: #fff;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
footer a:hover{
    color: var(--main-color);
}
.social-media-footer li{
    display: inline-block;
}
.social-media-footer a{
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: var(--main-color);
    text-align: center;
    line-height: 30px;
}
.social-media-footer a:hover{
    background-color: var(--hover-color);
    color: #fff;
}
/* End Footer */
/* Start About Page */
.about-box{
    margin-block: 40px;
    padding: 12px;
    background-color: #fff;
    border: 1px solid #eee;
}
.about-box .about-header{
    padding: 10px 2px 18px;
}
.about-box .about-header h2{
    display: inline-block;
    background-color: var(--main-color);
    color: #fff;
    font-size: 25px;
    margin-bottom: 0;
    padding: 4px 22px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.about-box .about-body{
    background-color: #f7f7f7;
    padding: 20px 16px;
    min-height: 200px;
    font-size: 18px;
    line-height: 1.6;
}
.contact-us-info-boxes{
    background-color: #f7f7f7;
    padding: 20px 16px;
    font-size: 18px;
    line-height: 1.6;
    color: #292929;
}
.contact-us-info-boxes a{
    color: #333;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.contact-us-info-boxes i{
    color: var(--main-color);
}
.contact-us-info-boxes a:hover{
    color: var(--hover-color);
}
/* End About Page */
/* Start Article */
.album img{
    height: 400px;
    object-fit: cover;
}
.album a i{
    position: absolute;
    bottom: 20px;
    inset-inline-start: 20px;
    color: #fff;
    font-size: 20px;
    background: #2222228c;
    color: #fff;
    border-radius: 6px;
    padding: 10px;
    transition: all .3s ease-in-out;
}
.album a i:hover{
    background-color: #000;
}
.tags{
    margin-top: 45px;
}
.tags li{
    display: inline-block;
}
.tags li a{
    background: var(--main-color);
    color: #fff;
    padding: 0 10px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.tags li a:hover{
    background: var(--hover-color);
}
.article-content::before{
    content: "";
    float: left;
    width: 300px;
    height: 250px;
    background: #f7f7f7;
    top: 30px;
    position: relative;
    margin-inline-start: 12px;
    margin-bottom: 20px;
}
.article-ad-box{
    position: absolute; 
    top: 30px; 
    inset-inline-end: 0;
}
.article-ad-box img{
    height: 250px;
    width: 300px;
    object-fit: cover;
}
.article-content img{
    max-width: 100%;
    object-fit: contain;
    height: unset;
}
.article-content iframe{
    max-width: 100%;
}
.fb-comments{
    background: #fff;
    border-top: 1px solid #eee;
}
/* End Article */
/* Start Careers */
.careers li{
    padding: 10px;
    background-color: #fff;
    margin-bottom: 12px;
}
.careers li a{
    color: var(--main-color);
    font-weight: 600;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.careers li a:hover{
    color: var(--hover-color);
    text-decoration: underline;
}
/* End Careers */
/* .google-map-box{

} */
/* Start Responsive */
@media only screen and (max-width: 1280px){
    .ads-side{
        width: 124px;
    }
}
@media only screen and (min-width: 1199px){
    .container{
        max-width: 1020px;
    }
    .slider-nav .slick-slide{
        height: 140px;
    }
}
@media only screen and (max-width: 1099px){
    .ads-side{
        display: none;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1099px){
    .main-nav .logo {
        height: 50px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 15px;
        padding-left: 0.3rem;
        padding-right: 0.3rem;
    }
    .main-nav input{
        max-width: 160px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .news-slider .slider-main .slider-info h1{
        font-size: 24px;
    }
    .main-nav{
        height: unset;
    }
}
@media only screen and (max-width: 767px){
    .top-link {
        font-size: 14px;
    }
    .top-nav .dropdown button{
        font-size: 14px;
        padding: 5px 8px;
    }
    .news-slider .slider-main img{
        height: 350px;
    }
    .slider-nav img {
        height: 120px;
    }
    .news-slider .slider-main .slider-info h1{
        font-size: 20px;
    }
    .main-nav{
        height: unset;
    }
    .center-ads {
        height: unset;
    }
    .center-ads img {
        height: unset;
        object-fit: cover;
    }
    .article-content::before{
        background: transparent;
        width: 100%;
        margin-inline-start: 0;
        margin-bottom: 40px;
    }
    .article-ad-box{
        width: 100%
    }
    .article-ad-box a{
        text-align: center;
    }
}
/*End Responsive*/

/* Start Share Buttons */
.eapps-social-share-buttons-inner a.eapps-link{
    display: none !important;
    visibility: hidden !important;
}

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

.resp-sharing-button--telegram {
  background-color: #54A9EB;
}

.resp-sharing-button--telegram:hover {
  background-color: #4B97D1;}

/* End Share Buttons */
.Share a{
    display: inline-block;
}
.socialLinks ul{
    margin:0;
    padding:0
}
.socialLinks ul li{
    list-style-type:none;
}
a.social-button {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    margin: 4px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #f0f0f0;
    overflow: hidden;
    padding: 0px;
}
a.social-button:hover {
    text-decoration: none;
}
a.social-button.twitter-button {
    background-color: #4099ff;
}
a.social-button.twitter-button:hover {
    background-color: #303030;
}
a.social-button.facebook-button {
    background-color: #3b5998;
}
a.social-button.facebook-button:hover {
    background-color: #303030;
}
a.social-button.googleplus-button {
    background-color: #dd4b39;
}
a.social-button.googleplus-button:hover {
    background-color: #303030;
}
a.social-button.pinterest-button {
    background-color: #c8232c;
}
a.social-button.pinterest-button:hover {
    background-color: #303030;
}
a.social-button.email-button {
    background-color: #35c05f;
    font-size: 10px;
}
a.social-button.email-button:hover {
    background-color: #303030;
}
a.social-button.stumbleupon-button {
    background-color: #EB4823;
    font-size: 10px;
}
a.social-button.stumbleupon-button:hover {
    background-color: #EB4823;
}
a.social-button.reddit-button {
    background-color: #7ebbde;
    font-size: 10px;
}
a.social-button.reddit-button:hover {
    background-color: #7ebbde;
}

.owl-prev{
    width: 25px;
    height: 100px;
    position: absolute;
    top: 40%;
    inset-inline-end: 0;
    background: var(--main-color) !important;
    color: #fff !important;
}
.owl-next {
    width: 25px;
    height: 100px;
    position: absolute;
    top: 40%;
    inset-inline-start: 0;
    background: var(--main-color) !important;
    color: #fff !important;
}
.owl-prev i, .owl-next i {
    font-size: 30px;
    color: #ccc;
}